{% include 'base.html' %}
{% load static %}

<html lang="en">
<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
    {% if user.is_authenticated %}
    <div class="jumbotron">
        <h2 style="text-align: center;">Quotes Motivasi</h2><br>
        {% for form_quote in quotesnya %}
        <div class="card text-center" style="width: 20%; margin-left: auto; margin-right: auto;">
            <div class="card-body">
                <h5 class="card-title">{{form_quote.Quote}}</h5>
            </div>
            <div class="card-footer text-muted">
                by {{form_quote.nama}}
            </div>
        </div>
        <br>
        {% endfor %}
        <a class="btn btn-primary btn-lg" href="/formquotes" role="button">Tulis Quotes</a>
    </div>
    {% else %}
    <div class="jumbotron">
        <h2 style="text-align: center;">Log In Terlebih Dahulu</h2><br>
        <a class="btn btn-primary btn-lg" href="/home/login" role="button">Log In</a>
    </div>
    {% endif %}
</body>
</html>